* {
    margin: 0;
    padding: 0;
}

body {
    font-size: 13px;
    font-family: 'Manrope', sans-serif;
    background: hsl(214, 17%, 51%);
}

 .container {  
    display: flex;
    justify-content: center;
    border-radius: 20px;
    border-radius: 10px;
    margin: 10%;
}

.information {
    padding: 30px;
    width: 500px;
    background: white;
    border-radius: 0px 10px 10px 0px;
    box-sizing: border-box;
}

.information h1 {
    margin: 10px;
}

.information p {
    margin: 10px;
}

.information .footer {
    margin: 10px;
}

.profile-img  {
    width: 40px;
    height: 40px;
    background: url(./images/avatar-michelle.jpg);
    background-size: cover;
    border-radius: 50%;
}

.footer {
    display: flex;
}

.profile-info {
    width: 40px;
    height: 40px;
    flex: 2;
    margin-left: 10px;
}

.profile-info p {
    margin: 0;
}

.image { 
    background: url(./images/drawers.jpg);
    background-size: cover;
    width: 300px;
    border-radius: 10px 0px 0px 10px;
 }  

@media screen and (max-width:600px) { 
.container {
        flex-direction: column;
    }

.image {
    width: 400px;
    height: 200px;
    border-radius: 10px 10px 0px 0px;
}

.information {
    width: 400px;
    border-radius: 0px 0px 10px 10px;
}

.footer {
    height: 20px;
}

    
 } 

 /* .image { 
    width: 400px;
    height: 200px;
    background: url(./images/drawers.jpg);
    background-size: cover;
 }

 .information {
    padding: 20px;
    width: 400px;
    background: white;
    box-sizing: border-box;
}

.information h1 {
    margin: 10px;
}

.information p {
    margin: 10px;
}

.information .footer {
    margin: 10px;
}

.profile-img {
    width: 40px;
    height: 40px;
    background: url(./images/avatar-michelle.jpg);
    background-size: cover;
    border-radius: 50%;
}

.footer {
    display: flex;
}

.profile-info p {
    margin: 0;
}

.profile-info {
    width: 40px;
    height: 40px;
    flex: 2;
    margin-left: 10px;
 } */











